MacAlert!

Up to the minute Apple and Mac news alerts

WhatsApp users must update now to avoid spyware attacks

[2019-05-14 10:25:17]

WhatsApp users must update to the latest version of the app to avoid be infected by malicious software. A security flaw in the popular messaging client allows the Pegasus spyware to be installed on your smartphone. WhatsApp is investigating the situation and urges its 1.5 billion users to update. The vulnerability affects users on both ...

Read more....



RELATED!

Today in Apple history: Computer retail giant’s closure hits NeXT hard

Grand Theft Auto: Chinatown Wars updated for latest iOS devices

Apple reveals NFC sticker support for Apple Pay

Samsung brings Apple TV app to compatible Smart TVs

Clothing brand LRG becomes Apple Music’s latest tastemaker

Fortnite to get ‘undo purchase’ option, health bar tweaks

Why app subscriptions are taking over (and how to cope) [Video]

Apple’s new TV app arrives with iOS 12.3

Supreme Court sides against Apple in big antitrust case

Apple share price hit by renewed China trade tensions

Google ads blast iPhones for being more expensive than Pixel 3a

Make yourself an expert in Microsoft Excel [Deals]

New 2019 iPhone leak hints at extra camera lenses (again)

Today in Apple history: System 7 debut shakes up the Mac

Apple Card’s colorful packaging revealed ahead of launch